/*####################
@font-face definitions
################### */
@font-face {
    font-family: 'thesansosf-semibolditalic';
    src: url('../font/thesansosf-semibolditalic-webfont.eot');
    src: url('../font/thesansosf-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/thesansosf-semibolditalic-webfont.woff') format('woff'),
         url('../font/thesansosf-semibolditalic-webfont.ttf') format('truetype'),
         url('../font/thesansosf-semibolditalic-webfont.svg#thesansosf-semibolditalic') format('svg');
    font-weight:normal;font-style:normal}

@font-face {
    font-family: 'thesansosf-semilight';
    src: url('../font/thesansosf-semilight-webfont.eot');
    src: url('../font/thesansosf-semilight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/thesansosf-semilight-webfont.woff') format('woff'),
         url('../font/thesansosf-semilight-webfont.ttf') format('truetype'),
         url('../font/thesansosf-semilight-webfont.svg#thesansosf-semilight') format('svg');
    font-weight:normal;font-style:normal}

a:hover {
  text-decoration: underline;
}
.backtotop {
  clear: both;
}
html {
  background:#e7e8e8 url(../images/backgrounds/onlines-body-bg.jpg) left 10px repeat-y
}
.homepage #twocol #content .opening,
.subhomepage #twocol #content .opening {
  padding: 0 15px 0 15px;
  margin: 25px 0;
}
#breadcrumb li a,
#breadcrumb li span {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 0.986em;
  line-height: 1.5;
}
.calendar-def dt {
  float: left;
  padding-right: 5px;
}
#content .panel-container .panel-top-shadow {
  background: transparent url(../images/backgrounds/panel-corners-top.png) no-repeat top left;
}
#content .panel-container .panel-bottom-shadow {
  background: transparent url(../images/backgrounds/panel-corners-bottom.png) no-repeat -1px bottom;
}
#breadcrumb ol {
  font-size: inherit;
}
#breadcrumb {
  margin: 0;
  padding: 0;
  border-bottom: none;
  width: 430px;
  _width: 425px;
}
#bread-backlink {
  margin-top:8px;
  width: 438px;
  _margin-left: 10PX;
}
#content .panel-container div {
  float: left;
  width: 50%;
  _width: 49.99%;
}
#content #panels-main-container .one-col .panel-content div {
  width: 100%;
}
#content #panels-main-container .one-col .panel-content div a {
  float: left;
  width: 35%;
}
#env-english,
#env-literacy,
#env-esol {
  _width: 195px;
}
.innerpage #content .inner .exchanges .rh-block {
  margin-bottom: 0;
}
.glossary-terms dl {
  padding: 0 20px;
}
#content .glossary-terms dl dd {
  margin-left: 0;
}
.content-page-header-wrapper {
  float: left;
  min-height: 45px;
  _height: 45px;
}
.panel-content div {
  margin-bottom: 20px;
  clear: left;
}
.panel-content .right {
  clear: none;
}
.panel-content div a {
  color: #333;
  text-decoration: none;
  line-height: 1.3150;
  width: 83px;
  float: left;
}
.panel-content div a:hover {
  text-decoration: underline;
}
.inner .panel-content div .icon-image {
  line-height: 1.3150;
  padding-left: 0;
  width: auto;
}
#content .pdfprint {
  float: right;
  padding: 10px 0 10px 10px;
}
#content .pdfprint a {
  text-decoration: none;
}
#content .pdfprint a span {
  text-decoration: underline;
}
#content .pdfprint a:hover span {
  text-decoration: none;
}
#content .block-comm .inner-left,
#content .block-comm .inner-right {
  background: none;
}
#content .content-view-sitemap .right-col {
  float: none;
}
.innerpage #content .inner .community-newsletter {
  background-color: #faf9f4;
}
.innerpage #content .inner .sub-sections-landing-page div {
  clear: left;
  float: left;
  width: 48%;
  margin-right: 10px;
}
.innerpage #content .inner .sub-sections-landing-page .right {
  clear: none;
  margin-right: 0;
}
.innerpage #content .inner .header,
.innerpage #content .inner .header .top,
.innerpage #content .inner .header .top .tl,
.innerpage #content .inner .header .inner .bd,
.innerpage #content .inner .header .top .tr,
.innerpage #content .inner .header .inner,
.innerpage #content .inner .header .bottom,
.innerpage #content .inner .header .bottom .bl,
.innerpage #content .inner .header .bottom .br,
.innerpage #content .inner .complex,
.innerpage #content .inner .complex .top,
.innerpage #content .inner .complex .top .tl,
.innerpage #content .inner .complex .top .tr,
.innerpage #content .inner .complex .inner,
.innerpage #content .inner .complex .inner .bd,
.innerpage #content .inner .complex .bottom,
.innerpage #content .inner .complex .bottom .bl,
.innerpage #content .inner .complex .bottom .br,
.innerpage #content .inner .separator {
  float: none;
  width: auto;
}
.innerpage #content .inner .tre,
.innerpage #content .inner .tre div {
  float: none; /* width: auto; taking this out may screw things, am hoping it doesn't */
  _width: 680px;
}

/*MORE CRAZY SELECTIONS FOR THIS FRANKENSTEIN SITE*/
.tre .exchanges {width:200px}
.innerpage #content .tre .exchanges h2 {width:auto;margin:0 0 10px;display:inline;border-bottom:none;font:bold 14px/18px Arial,Helvetica,sans-serif}


.innerpage #content .inner .form-tre .container {
  float: left;
}
#content .form-tre .filter_attribute label {
  width: 101px;
} /* width: 125px; */
.container .content p {
  width: 610px;
}
.innerpage #content .inner .tre .inner {
  padding: 0;
}
.innerpage #content .inner .tre .exchanges {
  margin: 0 0 5px 5px;
  float: right;
}
.innerpage #content .inner .tre-extra-adjust .opening {
  clear: none;
  width: 530px;
  float: left;
  margin-top: 12px;
}
#content .form-tre .tandc label {
  padding-top: 0;
}
.innerpage #content .inner .tre .TRE-form div {
  _width: auto;
}
.innerpage #content .inner .tre .TRE-form .filter {
  width: 343px;
*width: 341px;
}
#content .indexkey {
  width: 734px;
  margin-left: 0;
}
.innerpage #content .inner .tre #editform select {
  clear: left;
}
.innerpage #content .inner .tre #editform .filter_attribute select {
  clear: none;
}
.innerpage #content .inner .tre .tandc {
  float: left;
}
.innerpage #content .inner .right {
  float: left;
  clear: none;
} /* sc 111010 - no idea why this is in place. Causes embeded objects that are set to align right to float left! Overriding it for embedded images with the declaration below so that I don't break the layout. */
.innerpage #content .inner .object-right {
  float: right !important;
}
.object-center {
  text-align: center;
}
.object-center .imagecenter {
  margin: 0 auto;
}

/* BEGIN :: sc 130812 - another nasty fix to sort inline images with links issue #16293 */
.embed-inline,
.innerpage #content .inner .embed-inline {
  display: inline !important;
  float:none !important;
  clear:none !important;
}
.embed-inline .imageleft,
.embed-inline .imageright {
    clear: none !important;
    float: none !important;
    padding: 0 !important;
}
.inner .embed-inline a {
    line-height:1;
}
/* END :: sc 130812 */

.innerpage #content .opening,
.summary .opening {
  padding-right: 0;
}
.homepage .inner p,
.subhomepage .inner p {
  padding-right: 0;
}
#content .panel-content .one-col div {
  width: 100%;
}
*:first-child+html .panel-container div {
  width: 49.99%;
} /* IE7 */
.homepage #content .one-col .panel-top-shadow,
.subhomepage #content .one-col .panel-top-shadow {
  background: transparent url(../images/backgrounds/panel-corners-one-col-top.png) no-repeat top left;
}
.homepage #content .one-col .panel-bottom-shadow,
.subhomepage #content .one-col .panel-bottom-shadow {
  background: transparent url(../images/backgrounds/panel-corners-one-col-bottom.png) no-repeat bottom left;
}
#content h2,
.summary h2 {
  font: 1.397em/1.2 Georgia, "Times New Roman", Times, serif;
}
#content .block-sequence .top {
  height:0;
}
#footer {
  border-top: 3px solid #eecf66;
  min-height: 25px;
  /*** min-height hack for IE6 ***/
	height:auto !important;
  height: 25px;
  /*** end of min-height hack for IE6 ***/
	margin-bottom: 15px;
}
#footer-wrapper {
  padding:0;
  border-top: 1px solid #eadaa5
}
.hide {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.innerpage #content h1.faux-h2,
.innerpage #content h1.no-h1 {
  border-bottom: dotted 2px;
  margin-top: 0;
}
.opening h1.sub {
  border-bottom: dotted 2px;
}
.innerpage #content h2,
.summary h2 {
  background: none;
  font: 18px Georgia, Times, "Times New Roman", serif;
	padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
}

.innerpage #content h3,
.summary h3 {
  font: 15px Georgia, Times, "Times New Roman", serif;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
  font-weight: 400;
}

.innerpage #content h4,
.summary h4 {
  font-size: 14px;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.innerpage #content h5,
.summary h {
  font-size: 12px;
  padding-top: 7px;
  padding-bottom: 5px;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
}

#content h1 {
  background:none;
  font:20px/1.2 Georgia, Times, "Times New Roman", serif !important;
  padding:7px 0 5px !important;
  margin-bottom:10px !important;
  border-bottom: dotted 2px
}
.innerpage #content .inner .inner-left h2,
.innerpage #content .inner .inner-right h2 {
  text-align: left;
}
#content .content-view-sitemap h2 {
  border-left: none;
}
.innerpage #content .inner .opening {
  background: none;/* width: 535px; */
  padding-top: 4px; /* 7px */
  width: 100%;/* _width: auto; */ /* these were put in recently, haven't done extensive checking to see if they affect anything else */
  margin-bottom: 0;
  padding-bottom: 0;
  clear: right;
  _margin-bottom: 10px;
}
.header-thumbnail img {
  float: left;
  position: relative;
  bottom: 15px;
  margin-right: 5px;
}
.key-links-div {
  width: 15.9451em; /* 194px */
  float: left;
  padding-bottom: 30px;
}
.key-links-div a {
  font: 1.233em/1.2 Georgia, Times, "Times New Roman", serif;
  margin: 10.2739em 0.5333em 0.5333em;
  text-indent: 0.2666em;
  padding-bottom: 0.6em;
  text-decoration: none;
}
.key-links-div a:hover {
  text-decoration: underline;
}
.key-links-div h3 {
  font: 1.233em/1.2 Georgia, Times, "Times New Roman", serif;
  margin: 10.2739em 0.5333em 0.5333em;
  text-indent: 0.2666em;
  padding-bottom: 0.6em;
  margin-bottom: 0.9333em;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: dotted 2px;
}
.key-links-div li {
  padding-bottom:0.9333em
}
#menu-column-left {
  width:206px;
  margin-top:20px;
  float:left
}
.homepage #menu-column-left {
  margin-top:72px
}
#content .block-comm .top,
#content .block-comm .bottom,
#content .block-comm .inner-right .top,
#content .block-comm .inner-right .bottom {
  background:none
}
#content #panels-main-container {
  float:left;
  margin:10px 0 20px
}
*:first-child+html #content #panels-main-container {
  width:774px
}
/*IE7*/
#content .panel-container {
  width: 305px;
	float: left;
  margin-right: 3px;
}
#content .panel-container .panel-top-shadow {
  padding-top: 10px;
  _padding-top: 0;
  float: left;
  width: 100%;
}
*:first-child+html #content .panel-container .panel-top-shadow {
  padding-top: 0;
} /* IE7 */
#content .panel-container .panel-content {
  float: left;
  padding: 0 15px;
  width: 275px; /* auto */
  background: transparent url(../images/backgrounds/large-panel-sides.png) repeat-y top left;
}
#content .panel-container .panel-bottom-shadow {
  padding-bottom: 10px;
  _padding-bottom: 0;
  float: left;
  width: 100%;
}
*:first-child+html #content .panel-container .panel-bottom-shadow {
  padding-bottom: 0;
} /* IE7 */
#content .panel-container .panel-content h2 {
  padding-bottom: 5px;
  margin: 5px 0 10px 0;
  border-bottom: dotted 2px;
}
#content .panel-container .panel-content img,
#content .panel-container .panel-content img {
  padding: 0 5px 5px 0;
  float: left;
}
#content .panel-container .panel-content img {
  padding: 2px 5px 5px 4px;
}
.icon-image {
  background: transparent url(../images/backgrounds/image-bg.png) no-repeat top left;
  margin-right: 4px;
  float: left;
}
.icon-image img {
  padding: 2px 5px 5px 4px;
}
#content .one-col {
  width: 155px;
  float: left;
}
#content .one-col .panel-top-shadow {
  float: left;
  width: 100%;
  background: transparent url(../images/panel-container-top-onecol-bg.png) no-repeat top left;
}
#content .one-col .panel-content {
  float: left;
  width: 125px;
  background: transparent url(../images/backgrounds/panel-one-col-sides.png) repeat-y top left;
}
#content .one-col .panel-bottom-shadow {
  float: left;
  width: 100%;
  background: transparent url(../images/panel-container-bottom-onecol-bg.png) no-repeat top;
}
#content table.resource-list {
  width: 100%;
  _width: 691px;
}
.search-button {
  float: left;
  _margin-top: 1px;
}
*:first-child+html .search-button {
  margin-top: 1px;
} /* IE7 */

/* webkit/safari hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .search-button {
    margin-top: 2px;
  }
}
.search {
  _width: 267px;
  margin-right: 10px;
}
#SearchText {
  width: 17.642851em; /* 247px */
  _width: 18.1428em; /* 254px */
  padding: 10px;
  font-size: 1.15em;
  color: #333;
  border: none;
  background: transparent url(../images/backgrounds/search-text-bg.gif) no-repeat top right;
  _border-width: 0;
}
.search-text-bg {
  float: left;
}
.site-search fieldset {
  width: 25.3149em; /* 308px */
  _width: 314px;
}
/*** subnav ***/
#subnav {
  width:195px/*15.7807em*/;
  _width:193px;
  border:1px solid #7a90b1;
  border-bottom:0;
  float:none
}
#subnav a {
  font: 1.233em/1.2 Georgia, Times, "Times New Roman", serif;
  padding: 7px 0;
  float: none;
  display: block;
  margin-left: 30px;
}
#subnav .collapsible a {
  padding: 0 5px 0 0;
  display: inline;
  margin-left: 0;
}
#subnav li {
  border-bottom: 1px solid #7a90b1;
  _overflow: hidden; /* this is here for IE6&7, if it causes probles apply with hacks */
}
*:first-child+html #subnav li {
  overflow:hidden
}/*IE7*/
#subnav li.current {
  float:none
}
/*put in for troubleshooting, this was comming from old stylesheets and looked like was breaking the menu*/
#subnav li.current li.current a {
  font-weight: bold;
}
#subnav .content li {
  background: none;
  border-bottom: none;
}
#subnav li.current li {
  background: none;
}
#current-expandable-menu-content li {
  clear: left;
}
#subnav li.current li a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-left:0;
}
#subnav li span {
  width: 15.781em;
  _width: 195px;
  background: none;
  margin: 0;
  float: none;
  padding: 0;
  zoom: 1;
  position: static;
}
#subnav li .content span {
  margin-left: 0;
}
#subnav li .collapsible span {
  color: red;
  display: block;
  margin-left: 30px;
  padding: 7px 0;
  width: 162px;
*width: 160px;
}
#subnav li .collapsible span {
  width /*\**/: 155px\9
} /* IE8  */
*:first-child+html #subnav li .collapsible span {
  width: 155px;
} /* IE7 */
#subnav li .collapsible .menu-item-expander {
  width: 20px;
  padding: 7px 0.411em;
  _padding: 7px 5px;
  text-indent: -9999px;
  border-top: none;
  cursor: pointer;
  float: left;
  margin-left: 0;
}
*:first-child+html #subnav li .collapsible .menu-item-expander {
  width: 20px;
} /* IE7 */
.collapsible {
  _width: 195px;
}
#subnav li.current span {
  border-bottom: none;
}
#subnav li.current li span {
  padding: 7px 0;
  width: auto;
}
*:first-child+html #subnav .current .current .current .current span,
*:first-child+html #subnav .current .current .current li span {
  width:130px
} /*IE7*/
*:first-child+html #subnav .current .current .current span,
*:first-child+html #subnav .current .current li span {
  width:142px
} /*IE7*/
#subnav li ul li ul {
  margin-left: 1em;
}
#subnav li.current li.current li.current li a {
  margin-left:0;
}
#subnav li.current ul {
  float: none;
}
/*.content ul {
  border-top: 1px solid #7a90b1;
}*/
/*** LHN ***/
#subnav #env-literacy.current span a {
  color:#FFFFFF;
}
#subnav #env-english.current span a {
  color: #003366;
}
#subnav li.current li.current li a,
#subnav li.current li.current a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-left: 0;
}
#subnav li a {
  padding-right: 5px;
}
#subnav .news-link .rss {
  margin-right: 12px;
  width: 14px;
  clear: none;
  float: right;
  background: url(../images/icons/rss.gif) no-repeat center center;
  text-indent: -9999px;
*position: absolute;
*margin-left: 85px;
}
#subnav #env-english.current span {
  background: none;
}
#subnav li.current ul {
  border-bottom: none;
}
#threecol-wrapper #content {
  background: none;
}
#tools {
  float:right;
  margin-right:20px;
  _margin-right:10px;
  margin-top:8px
}
.calendar .view-all {
  text-indent: 0.2666em;
  float: right;
  font-size:11px;
  font-weight:normal;
  padding:0 8px;
}
#ezagenda_calendar_container table {
  border-collapse:separate;
  width:185px;
}
#ezagenda_calendar_container th {
  background:none repeat scroll 0 0 #fff;
  border:1px solid #999;
  font-weight:bold;
}
#ezagenda_calendar_container .ezagenda_current {
  border-color:#666;
  color:#000;
}
#ezagenda_calendar_container th,
#ezagenda_calendar_container td {
  font-size:0.908em;
  padding:2px 2px 3px;
  text-align:center;
}
.inner div a {
  line-height: 1.315;
}
#ezagenda_calendar_container td {
  background:none repeat scroll 0 0 #EAEAEA;
  border:1px solid #CCCCCC;
}
#ezagenda_calendar_container td.event-present {
  background:none repeat scroll 0 0 #FFFFFF;
}
#content .chapter-list li,
#content .chapter-list li a.current {
  width:auto;
}
#content table.navigation a,
#content table.navigation a#current-selected {
  padding:0 5px 4px;
  width:auto;
  color: #333;
}
.innerpage #content table.navigation a,
#content table.navigation a {
  padding:0 5px 4px;
  width:auto;
}
.innerpage #content .inner .resource-list a {
  width: auto;
}
.innerpage #content .inner div .icon-image {
  margin-top: 4px;
  width: auto;
}
.inner div .icon-image {
  width: auto;
}
#tools .koru {
*margin-bottom: 1.1em;
  _margin-bottom: 1.4em;
}
 /*Safari and Chrome specific hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
   #tools .koru {
     margin-bottom: .9em;
  }
}
.clearfix {
  min-height:1%;
}
/* clear fixes */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
/* end of clearfixs */

#twocol #content {
  padding: 0 15px;
  width: 756px;
}
.homepage #twocol #content,
.subhomepage #twocol #content {
  padding: 0 6px;
  width: 774px;
}
#threecol {
  _width: 993px;
  _background-color: blue;
}
.innerpage #threecol-wrapper #content {
  padding: 0;
  width: 566px;
  _width: 525px;
}
#content .inner {
  padding:0 20px/*; this was here before redesign, was a hinderrence to the pods, have removed for now, hope it doesn't break legacy styling*/
}
#content .header .inner {
  padding: 0;
}
#content .TRE-form .inner {
  padding: 0;
}
.resource-list td {
  border: 1px solid #ccc;
}
.resource-list th {
  border-right: 1px solid #ccc;
}
.resource-x #twocol #content {
  padding: 0;
  width: 786px;
}
#content .tre .TRE-form h3.leadin {
  margin-top: 1px;
}
#content .tre h3.leadin {
  float:none;
}
#content .tre .contribute {
  margin-right: 0;
	display: block;
  float: none;
}
.homepage #content .inner,
.subhomepage #content .inner {
  padding:0;
  position:relative;
  zoom:1
}
#twocol-wrapper #twocol #content {
  background-image: none;
  padding-bottom: 20px;
  min-height:552px;
  height:auto !important;/*height:0;*/
}
.welcome-header {
  width: 787px; /* think there is an issue with borders being done on english online but not the other sites yet, leave as 786px for now but if there is a gap when fin change to 787px */
  height:72px;
  float: left;
}
.welcome-heading {
  padding: 18px 20px;
  float: left;
  line-height:1.6
}
.welcome-heading span {
  font:bold 16px/1.2 Georgia, Times, "Times New Roman", serif
}
#top .lower {
  background:none;
}
.homepage .lower .wrapper,
.subhomepage .lower .wrapper,
.lower .wrapper {
  background: #fff;
}
/*** styling for sub nav elements ***/
#subnav .content a {
  display: block;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.9em;/*30px*/
}
#subnav #env-esol span,
#subnav #env-literacy span,
#subnav #env-english span {
  margin-left: 0;
}
#subnav #env-english span {
  background: none;
  border-top: none;
  _width: auto;
}
#menu-column-left #subnav #env-esol span {
  background: none;
  border-top: none;
}
#subnav #env-literacy span,
#subnav #env-literacy.current span {
  background: none;
  border-top: none;
  _width: auto;
}
#subnav #env-literacy span a,
#subnav #env-esol span a,
#subnav #env-english span a {
  padding:7px 0;
  margin-left: 10px;
  height: auto;
}
#subnav #env-esol span {
  _width: auto;
}
/* icons 16px sprite */
.icon-write,
.icon-task,
.icon-listen,
.icon-talk,
.icon-think,
.icon-view,
.icon-read {
  padding-left: 22px;
  background-position: 0 2px;
  background-repeat: no-repeat;
}
.icon-write {
  background-image: url(../images/icons-16px-write.gif);
}
.icon-task {
  background-image: url(../images/icons-16px-task.gif);
}
.icon-listen {
  background-image: url(../images/icons-16px-listen.gif);
}
.icon-talk {
  background-image: url(../images/icons-16px-talk.gif);
}
.icon-think {
  background-image: url(../images/icons-16px-think.gif);
}
.icon-view {
  background-image: url(../images/icons-16px-view.gif);
}
.icon-read {
  background-image: url(../images/icons-16px-read.gif);
}
/*** registration ***/
#content .form-register .terms-and-conditions label {
  padding-top: 3px;
}
#content .form-register .terms-and-conditions span {
  position: relative;
  bottom: 2px;
  _bottom:7px;
  padding-left: 5px;
}
*:first-child+html #content .form-register .terms-and-conditions span {
  bottom:7px
}/*IE7*/
#content .form-register .terms-and-conditions label span {
  position: static;
  padding-left: 5px;
}
.terms-and-conditions-buttonblock {
  margin-left: 162px;
  padding-top: 5px;
  _padding-top: 0;
}
*:first-child+html .terms-and-conditions-buttonblock {
  margin-left:164px;
  padding-top:0
}/*IE7*/
/*** widgets ***/
.whats-new div {
  margin-top: 11px; /* .5em */
  clear: both;
}
.whats-new div a {
  display: block;
  margin-bottom: .25em;
}
.renderedtable .bglight .object-left .imageleft img {
*margin-right: 120px;
}
/* tki bar */
.homepage .announcement,
#maori-homepage .announcement,
.tkiportal-content .announcement,
.maori-content .announcement {
  margin: 18px auto 5px !important;
}
/* #####################
STYLING FOR RENDER TABLE
##################### */
.innerpage .page-content .pd-mod {
  border:1px solid #ccc;
}
.pd-mod .middle {
  text-align: center;
  vertical-align: middle;
}
.rotate-text {
  background:url("../images/backgrounds/pd-bg.gif") no-repeat scroll 50% 50% transparent;
}
.rotate-text b {
  visibility:hidden
}
.renderedtable td {
  font-size: .86232em /* 10px*/;/* 86.5%;*/
  padding: 5px;
}
/* ##########
REDESIGN 2012
########## */

/*#################
HIGH LEVEL ELEMENTS
################ */
#twocol-wrapper {
  background:#fff
}
.endorsement {
  width:201px;
  position:absolute;
  left:-203px;
  top:-55px
}
.endorsement img {margin:4px 7px 0 0}
.endorsement p {letter-spacing:-0.01em}
@media screen and (-webkit-min-device-pixel-ratio:0) {.endorsement p {letter-spacing:-0.09em}}/*webkit*/
/* #####
CAROUSEL
#### */
.homepage .jcarousel-skin-tango .jcarousel-container-horizontal {width:536px;padding:0 34px}
.homepage .jcarousel-skin-tango .jcarousel-clip-horizontal {width:536px}
.homepage .jcarousel-skin-tango .jcarousel-prev-horizontal,
.homepage .jcarousel-skin-tango .jcarousel-next-horizontal {
  width:34px;
  height:130px;
  top:0
}
#content .carousel-wrapper h2 {
  margin:8px 10px 0;
  padding-bottom:5px
}
#content .carousel-wrapper h3 {
  margin:9px 0 1px;
  font-weight:normal
}
.carousel-wrapper {
  position:absolute;
  left:3px;
  top:0;
  border:1px solid #ccc;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  background-color: #e2e8ee;
  background-image: -moz-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: -ms-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: -webkit-gradient(linear, 0 0, 0 10%, from(0.5 #e2e8ee), to(#fff));
  background-image: -webkit-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: -o-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: linear-gradient(top, #e2e8ee 10%, #fff);
  background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e8ee', endColorstr='#ffffff', GradientType=1);
  -webkit-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  -moz-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  box-shadow:0 0 7px rgba(211, 211, 211, 1)
}
*:first-child+html .carousel-wrapper {width:604px}/*IE7*/
.carousel-wrapper-inner {
  border-top:1px solid #fff;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px
}
.carousel-wrapper a,
.carousel-wrapper h2 a {
  text-decoration:none
}
.carousel-wrapper .read-all-link {
  position:absolute;
  bottom:15px;
  right:14px;
  padding:0;
  border:none
}
.carousel-wrapper a:hover,
.carousel-wrapper h2 a:hover {
  text-decoration:underline
}
.homepage .jcarousel-skin-tango .jcarousel-clip-horizontal {
  border:none
}
.homepage .jcarousel-skin-tango .jcarousel-container {
  border:none;
  background:none
}
#content .carousel-wrapper ul li {
  margin:0;
  padding:0;
  background:none
}
.carousel-wrapper .news-item .image {margin:12px 15px 0 0}
*:first-child+html .carousel-wrapper .js-carousel li {width:536px !important}
.jcarousel-item .image a {
  padding:5px;
  display:block;
  float:left;
  border:1px solid #bdbbbc !important;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  background:#fff
}
#content .carousel-wrapper .news-item .date {
  margin-bottom:2px
}
.jcarousel-item .image img {
  float:left;
  border:1px solid #bdbbbc !important
}
.jcarousel-item .bd {
  height:90px;
  padding-right:24px;
  margin-bottom:40px;
  overflow:hidden
}
*:first-child+html .jcarousel-item .bd {height:89px;margin-bottom:12px;margin-left:2px}/*IE7*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .jcarousel-item .bd {
    height:88px
  }
}
/*webkit*/
.jcarousel-skin-tango .jcarousel-item .bd .summary {
  width:auto;
  height:auto;
  margin:0;
  padding:0;
  display:block;
  position:static;
  overflow:visible;
  background:none;
  border:none
}
#content .jcarousel-skin-tango .jcarousel-item .bd .summary p {
  line-height:1.6
}
/* #############
CAROUSEL CONTROL
############ */
.js-carousel-control {
  position:absolute;
  left:181px;
  top:98px
}
.js-carousel-control span {
  width:19px;
  height:19px;
  margin:0 6px 0 0;
  display:block;
  text-indent:-9999px
}
/*RSS*/
.homepage .carousel-wrapper .rss {
  margin:11px 12px 0 0;
  padding:0 25px 0 0;
  background:url(../images/icons/rss.gif) no-repeat right center
}
.tchr-inq-cyc-dia {
  height:121px;
  margin:0 6px 0 0;
  padding:40px 4px 7px 5px;
  border:1px solid #ccc;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  -webkit-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  -moz-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  box-shadow:0 0 7px rgba(211, 211, 211, 1);
  background-color: #e2e8ee;
  background-image: -moz-linear-gradient(top, #dfeef1 10%, #fff);
  background-image: -ms-linear-gradient(top, #dfeef1 10%, #fff);
  background-image: -webkit-gradient(linear, 0 0, 0 10%, from(0.5 #dfeef1), to(#fff));
  background-image: -webkit-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: -o-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: linear-gradient(top, #dfeef1 10%, #fff);
  background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e8ee', endColorstr='#ffffff', GradientType=1)
}
.tchr-inq-cyc-dia {padding/*\**/:40px 4px 10px 5px\9} /*IE8-9*/
*:first-child+html .tchr-inq-cyc-dia {padding:40px 4px 5px 5px} /*IE7*/

.is-panel {
  height:160px;
  margin:0 6px 0 0;
  padding: 4px 5px;
  border:1px solid #ccc;
  text-align: center;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  -webkit-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  -moz-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  box-shadow:0 0 7px rgba(211, 211, 211, 1);
  background-color: #e2e8ee;
  background-image: -moz-linear-gradient(top, #dfeef1 10%, #fff);
  background-image: -ms-linear-gradient(top, #dfeef1 10%, #fff);
  background-image: -webkit-gradient(linear, 0 0, 0 10%, from(0.5 #dfeef1), to(#fff));
  background-image: -webkit-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: -o-linear-gradient(top, #e2e8ee 10%, #fff);
  background-image: linear-gradient(top, #dfeef1 10%, #fff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e8ee', endColorstr='#ffffff', GradientType=1);
}
.is-panel img {
  transition: all .2s;
}

.is-panel:hover img,
.is-panel:focus img {
  opacity: 0.9;
}

/* ##############
PODS LANDING PAGE
############## */
.js-list-children .default .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-210px -20px;
  background-repeat:no-repeat
}
.js-list-children .default .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -210px -20px no-repeat\9
}/*IE8=>*/
.js-list-children .orange .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-210px -20px;
  background-repeat:no-repeat
}
.js-list-children .orange .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -210px -20px no-repeat\9
}/*IE8=>*/
.js-list-children .dark_blue .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-210px -200px;
  background-repeat:no-repeat
}
.js-list-children .dark_blue .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -210px -200px no-repeat\9
}/*IE8=>*/
.js-list-children .red .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-210px -380px;
  background-repeat:no-repeat
}
.js-list-children .red .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -210px -380px no-repeat\9
}/*IE8=>*/
.js-list-children .pale_blue .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-210px -560px;
  background-repeat:no-repeat
}
.js-list-children .pale_blue .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -210px -560px no-repeat\9
}/*IE8=>*/
.js-list-children .cerise .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-395px -20px;
  background-repeat:no-repeat
}
.js-list-children .cerise .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -395px -20px no-repeat\9
}/*IE8=>*/
.js-list-children .green .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-395px -200px;
  background-repeat:no-repeat
}
.js-list-children .green .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -395px -200px no-repeat\9
}/*IE8=>*/
.js-list-children .purple .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-395px -380px;
  background-repeat:no-repeat
}
.js-list-children .purple .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -395px -380px no-repeat\9
}/*IE8=>*/
.js-list-children .maroon .js-lower {
  background: #e9e9e9;
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png); /* fallback */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#fafafa)); /* Saf4+, Chrome */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -webkit-linear-gradient(top, #e9e9e9, #fafafa); /* Chrome 10+, Saf5.1+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -moz-linear-gradient(top, #e9e9e9, #fafafa); /* FF3.6+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -ms-linear-gradient(top, #e9e9e9, #fafafa); /* IE10 */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), -o-linear-gradient(top, #e9e9e9, #fafafa); /* Opera 11.10+ */
  background-image:url(../../tki-eesoll-lit/images/lit-sprite.png), linear-gradient(top, #e9e9e9, #fafafa);/* W3C */
  background-position:-395px -560px;
  background-repeat:no-repeat
}
.js-list-children .maroon .js-lower {
  background:#e9e9e9 url(../../tki-eesoll-lit/images/lit-sprite.png) -395px -560px no-repeat\9
}/*IE8=>*/
.js-list-children .unit {
  height:232px;
  margin-bottom:20px
}
*:first-child+html .js-list-children .unit {
  padding-bottom:20px
}/*IE7*/
.js-list-children .unit .upper {
  width:168px;
  position:relative;
  z-index:2;
  overflow:hidden;
  -webkit-border-radius:10px 10px 0 0;
  -moz-border-radius:10px 10px 0 0;
  border-radius:10px 10px 0 0;
  -webkit-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  -moz-box-shadow:0 0 7px rgba(211, 211, 211, 1);
  box-shadow:0 0 7px rgba(211, 211, 211, 1)
}
.js-list-children .unit .js-lower {
  width:148px/*168px*/;
  height:148px/*162px*/;
  padding:7px 10px 10px;
  position:relative;
  z-index:1;
  overflow:hidden;
  -webkit-border-radius:0 0 10px 10px;
  -moz-border-radius:0 0 10px 10px;
  border-radius:0 0 10px 10px;
  -webkit-box-shadow:0 3px 3px rgba(211, 211, 211, 1);
  -moz-box-shadow:0 3px 3px rgba(211, 211, 211, 1);
  box-shadow:0 3px 3px rgba(211, 211, 211, 1)
}
#content .js-list-children .unit .js-lower p {
  width:148px;
  ;
  position:absolute;
  top:67px;
  max-height:80px;
  overflow:hidden;
  line-height:1.6
}
#content .js-list-children .unit .js-lower .more-link {
  width:28px;
  height:28px;
  position:absolute;
  right:6px;
  top:124px
}
#content .js-list-children .unit .js-lower .more-link a {
  width:28px;
  height:28px;
  display:block;
  background:url("../../tki-eesoll-lit/images/lit-sprite.png") no-repeat scroll -130px -20px;
  text-indent:-9999px
}
#content .js-lower h3 {
  margin-top:0;
  text-align:center
}
.innerpage #content .js-lower h3 a {
  text-decoration:none
}
.innerpage #content .js-lower h3 a:hover {
  text-decoration:underline
}
.js-list-children .unit .upper a {
  float:left
}
.js-list-children .unit img {
  float:left
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
  .js-list-children .unit .upper {
    position:static
  }
}
/*webkit*/
.innerpage #content .js-list-children .orange .js-lower h3 a {
  color:#723623
}
.innerpage #content .js-list-children .dark_blue .js-lower h3 a {
  color:#00357b
}
.innerpage #content .js-list-children .red .js-lower h3 a {
  color:#88202d
}
.innerpage #content .js-list-children .pale_blue .js-lower h3 a {
  color:#115574
}
.innerpage #content .js-list-children .cerise .js-lower h3 a {
  color:#7f003d
}
.innerpage #content .js-list-children .green .js-lower h3 a {
  color:#00352b
}
.innerpage #content .js-list-children .purple .js-lower h3 a {
  color:#4d1669
}
.innerpage #content .js-list-children .maroon .js-lower h3 a {
  color:#59282d
}
/*###########
EXTERNAL LINK
########## */
.external-link {
  padding-right:15px;
  background:url(../images/icons/external-link.gif) no-repeat right center
}

/* #############
TSM TABLE STYLES
############# */
table.tsm {margin:0 0 15px;font-family:'thesansosf-semilight-webfont', Arial, sans-serif;
	-webkit-box-shadow:2px 2px 10px rgba(156, 162, 160, 1);
	-moz-box-shadow:2px 2px 10px rgba(156, 162, 160, 1);
	box-shadow:2px 2px 10px rgba(156, 162, 160, 1)}
:root table.tsm {border-collapse:separate\9}/*IE9*/
table.tsm th, table.tsm td {padding:8px}
table.tsm th {color:#fff;border-top:1px solid #fff;font-family:'thesansosf-semibolditalic', Arial, sans-serif;font-size:1.1em}
table.tsm tr:first-child th {border-right:1px solid red}
table.tsm tr th:last-child, table.tsm tr td:last-child {border-right:none}
table.tsm tr td:last-child {border-right:0 none transparent}
table.tsm tr:first-child th {border-right:1px solid #fff}
table.tsm tr:first-child th:last-child {border-right:none}
table.tsm tr:last-child th, table.tsm tr:last-child td {border-bottom:none}
#content table.tsm ul li {margin:0 0 0.25em;background:url("../images/list-standard-smaller-icon.png") no-repeat scroll 5px 7px transparent}
#content table caption {background:#fff}
/*GREEN TABLE*/
table.green {
	background-color:#487134;
	background-image: -moz-linear-gradient(left, #487134, #607f47);
	background-image: -ms-linear-gradient(left, #487134, #607f47);
	background-image: -webkit-gradient(linear, 0 0, from(#487134), to(#607f47));
	background-image: -webkit-linear-gradient(left, #487134, #607f47);
	background-image: -o-linear-gradient(left, #487134, #607f47);
	background-image: linear-gradient(left, #487134, #607f47);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#487134', endColorstr='#607f47', GradientType=1)}
table.green td {background:#dbe0d3;border-right:1px solid #98a783;border-bottom:1px solid #98a783}
/*BLUE TABLE*/
table.blue {
	background-color:#003366;
	background-image: -moz-linear-gradient(left, #003366, #006edd);
	background-image: -ms-linear-gradient(left, #003366, #006edd);
	background-image: -webkit-gradient(linear, 0 0, from(#003366), to(#006edd));
	background-image: -webkit-linear-gradient(left, #003366, #006edd);
	background-image: -o-linear-gradient(left, #003366, #006edd);
	background-image: linear-gradient(left, #003366, #006edd);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003366', endColorstr='#006edd', GradientType=1)}
table.blue td {background:#e5eaef;border-right:1px solid #a5b7c9;border-bottom:1px solid #a5b7c9}
/*PURPLE TABLE*/
table.purple {
	background-color:#896d91;
	background-image: -moz-linear-gradient(left, #7d5d83, #896d91);
	background-image: -ms-linear-gradient(left, #7d5d83, #896d91);
	background-image: -webkit-gradient(linear, 0 0, from(#7d5d83), to(#896d91));
	background-image: -webkit-linear-gradient(left, #7d5d83, #896d91);
	background-image: -o-linear-gradient(left, #7d5d83, #896d91);
	background-image: linear-gradient(left, #7d5d83, #896d91);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d5d83', endColorstr='#896d91', GradientType=1)}
table.purple td {background:#e6dee8;border-right:1px solid #b2a1bb;border-bottom:1px solid #b2a1bb}

/*#################
COLLAPSIBLE STYLING
################ */
.collapsible .button {padding:0 0 0 18px;cursor:pointer}

#content .page-outer-wrapper {
  background-color: transparent !important;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

#content .page-inner-wrapper {
  margin-left: 0;
  margin-right: 0;
}

#content .page-outer-wrapper .mod-bkgrd-div {
  box-shadow: none;
  border: 1px solid #c5daaf;
}

#content .page-outer-wrapper .mod-bkgrd-div .page-content{
  width: 695px;
}
